Package ietf.params.xml.ns.icalendar_2

# Class ObjectFactory

java.lang.Object
ietf.params.xml.ns.icalendar_2.ObjectFactory

public class ObjectFactory extends Object
This object contains factory methods for each Java content interface and Java element interface generated in the ietf.params.xml.ns.icalendar_2 package.

An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ObjectFactory()`
  Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: ietf.params.xml.ns.icalendar_2

- ## Method Summary

  Modifier and Type
  Method
  Description
  `javax.xml.bind.JAXBElement<AcceptResponsePropType>`
  `createAcceptResponse(AcceptResponsePropType value)`
  Create an instance of `JAXBElement``<``AcceptResponsePropType``>`
  `AcceptResponsePropType`
  `createAcceptResponsePropType()`
  Create an instance of `AcceptResponsePropType`
  `javax.xml.bind.JAXBElement<ActionPropType>`
  `createAction(ActionPropType value)`
  Create an instance of `JAXBElement``<``ActionPropType``>`
  `ActionPropType`
  `createActionPropType()`
  Create an instance of `ActionPropType`
  `javax.xml.bind.JAXBElement<AltrepParamType>`
  `createAltrep(AltrepParamType value)`
  Create an instance of `JAXBElement``<``AltrepParamType``>`
  `AltrepParamType`
  `createAltrepParamType()`
  Create an instance of `AltrepParamType`
  `ArrayOfComponents`
  `createArrayOfComponents()`
  Create an instance of `ArrayOfComponents`
  `ArrayOfParameters`
  `createArrayOfParameters()`
  Create an instance of `ArrayOfParameters`
  `ArrayOfProperties`
  `createArrayOfProperties()`
  Create an instance of `ArrayOfProperties`
  `javax.xml.bind.JAXBElement<TextPropertyType>`
  `createArrayOfPropertiesTzid(TextPropertyType value)`
  Create an instance of `JAXBElement``<``TextPropertyType``>`
  `javax.xml.bind.JAXBElement<ArtifactType>`
  `createArtifact(ArtifactType value)`
  Create an instance of `JAXBElement``<``ArtifactType``>`
  `javax.xml.bind.JAXBElement<ArtifactBaseType>`
  `createArtifactBase(ArtifactBaseType value)`
  Create an instance of `JAXBElement``<``ArtifactBaseType``>`
  `ArtifactType`
  `createArtifactType()`
  Create an instance of `ArtifactType`
  `javax.xml.bind.JAXBElement<AttachPropType>`
  `createAttach(AttachPropType value)`
  Create an instance of `JAXBElement``<``AttachPropType``>`
  `AttachPropType`
  `createAttachPropType()`
  Create an instance of `AttachPropType`
  `javax.xml.bind.JAXBElement<AttendeePropType>`
  `createAttendee(AttendeePropType value)`
  Create an instance of `JAXBElement``<``AttendeePropType``>`
  `AttendeePropType`
  `createAttendeePropType()`
  Create an instance of `AttendeePropType`
  `javax.xml.bind.JAXBElement<AvailableType>`
  `createAvailable(AvailableType value)`
  Create an instance of `JAXBElement``<``AvailableType``>`
  `AvailableType`
  `createAvailableType()`
  Create an instance of `AvailableType`
  `javax.xml.bind.JAXBElement<BaseComponentType>`
  `createBaseComponent(BaseComponentType value)`
  Create an instance of `JAXBElement``<``BaseComponentType``>`
  `javax.xml.bind.JAXBElement<BaseParameterType>`
  `createBaseParameter(BaseParameterType value)`
  Create an instance of `JAXBElement``<``BaseParameterType``>`
  `javax.xml.bind.JAXBElement<BasePropertyType>`
  `createBaseProperty(BasePropertyType value)`
  Create an instance of `JAXBElement``<``BasePropertyType``>`
  `javax.xml.bind.JAXBElement<String>`
  `createBinary(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `javax.xml.bind.JAXBElement<Boolean>`
  `createBoolean(Boolean value)`
  Create an instance of `JAXBElement``<``Boolean``>`
  `BooleanParameterType`
  `createBooleanParameterType()`
  Create an instance of `BooleanParameterType`
  `BusytypePropType`
  `createBusytypePropType()`
  Create an instance of `BusytypePropType`
  `javax.xml.bind.JAXBElement<String>`
  `createCalAddress(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `CalAddressListParamType`
  `createCalAddressListParamType()`
  Create an instance of `CalAddressListParamType`
  `CalAddressParamType`
  `createCalAddressParamType()`
  Create an instance of `CalAddressParamType`
  `CalAddressPropertyType`
  `createCalAddressPropertyType()`
  Create an instance of `CalAddressPropertyType`
  `javax.xml.bind.JAXBElement<CalscalePropType>`
  `createCalscale(CalscalePropType value)`
  Create an instance of `JAXBElement``<``CalscalePropType``>`
  `CalscalePropType`
  `createCalscalePropType()`
  Create an instance of `CalscalePropType`
  `javax.xml.bind.JAXBElement<CategoriesPropType>`
  `createCategories(CategoriesPropType value)`
  Create an instance of `JAXBElement``<``CategoriesPropType``>`
  `CategoriesPropType`
  `createCategoriesPropType()`
  Create an instance of `CategoriesPropType`
  `javax.xml.bind.JAXBElement<ClassPropType>`
  `createClass(ClassPropType value)`
  Create an instance of `JAXBElement``<``ClassPropType``>`
  `ClassPropType`
  `createClassPropType()`
  Create an instance of `ClassPropType`
  `javax.xml.bind.JAXBElement<CnParamType>`
  `createCn(CnParamType value)`
  Create an instance of `JAXBElement``<``CnParamType``>`
  `CnParamType`
  `createCnParamType()`
  Create an instance of `CnParamType`
  `javax.xml.bind.JAXBElement<CommentPropType>`
  `createComment(CommentPropType value)`
  Create an instance of `JAXBElement``<``CommentPropType``>`
  `CommentPropType`
  `createCommentPropType()`
  Create an instance of `CommentPropType`
  `javax.xml.bind.JAXBElement<CompletedPropType>`
  `createCompleted(CompletedPropType value)`
  Create an instance of `JAXBElement``<``CompletedPropType``>`
  `CompletedPropType`
  `createCompletedPropType()`
  Create an instance of `CompletedPropType`
  `javax.xml.bind.JAXBElement<ArrayOfComponents>`
  `createComponents(ArrayOfComponents value)`
  Create an instance of `JAXBElement``<``ArrayOfComponents``>`
  `javax.xml.bind.JAXBElement<ContactPropType>`
  `createContact(ContactPropType value)`
  Create an instance of `JAXBElement``<``ContactPropType``>`
  `ContactPropType`
  `createContactPropType()`
  Create an instance of `ContactPropType`
  `javax.xml.bind.JAXBElement<BigInteger>`
  `createCount(BigInteger value)`
  Create an instance of `JAXBElement``<``BigInteger``>`
  `javax.xml.bind.JAXBElement<CreatedPropType>`
  `createCreated(CreatedPropType value)`
  Create an instance of `JAXBElement``<``CreatedPropType``>`
  `CreatedPropType`
  `createCreatedPropType()`
  Create an instance of `CreatedPropType`
  `javax.xml.bind.JAXBElement<CutypeParamType>`
  `createCutype(CutypeParamType value)`
  Create an instance of `JAXBElement``<``CutypeParamType``>`
  `CutypeParamType`
  `createCutypeParamType()`
  Create an instance of `CutypeParamType`
  `javax.xml.bind.JAXBElement<XMLGregorianCalendar>`
  `createDate(XMLGregorianCalendar value)`
  Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
  `DateDatetimePropertyType`
  `createDateDatetimePropertyType()`
  Create an instance of `DateDatetimePropertyType`
  `javax.xml.bind.JAXBElement<XMLGregorianCalendar>`
  `createDateTime(XMLGregorianCalendar value)`
  Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
  `DatetimePropertyType`
  `createDatetimePropertyType()`
  Create an instance of `DatetimePropertyType`
  `javax.xml.bind.JAXBElement<DaylightType>`
  `createDaylight(DaylightType value)`
  Create an instance of `JAXBElement``<``DaylightType``>`
  `DaylightType`
  `createDaylightType()`
  Create an instance of `DaylightType`
  `javax.xml.bind.JAXBElement<DelegatedFromParamType>`
  `createDelegatedFrom(DelegatedFromParamType value)`
  Create an instance of `JAXBElement``<``DelegatedFromParamType``>`
  `DelegatedFromParamType`
  `createDelegatedFromParamType()`
  Create an instance of `DelegatedFromParamType`
  `javax.xml.bind.JAXBElement<DelegatedToParamType>`
  `createDelegatedTo(DelegatedToParamType value)`
  Create an instance of `JAXBElement``<``DelegatedToParamType``>`
  `DelegatedToParamType`
  `createDelegatedToParamType()`
  Create an instance of `DelegatedToParamType`
  `javax.xml.bind.JAXBElement<DescriptionPropType>`
  `createDescription(DescriptionPropType value)`
  Create an instance of `JAXBElement``<``DescriptionPropType``>`
  `DescriptionPropType`
  `createDescriptionPropType()`
  Create an instance of `DescriptionPropType`
  `javax.xml.bind.JAXBElement<DirParamType>`
  `createDir(DirParamType value)`
  Create an instance of `JAXBElement``<``DirParamType``>`
  `DirParamType`
  `createDirParamType()`
  Create an instance of `DirParamType`
  `javax.xml.bind.JAXBElement<DtendPropType>`
  `createDtend(DtendPropType value)`
  Create an instance of `JAXBElement``<``DtendPropType``>`
  `DtendPropType`
  `createDtendPropType()`
  Create an instance of `DtendPropType`
  `javax.xml.bind.JAXBElement<DtstampPropType>`
  `createDtstamp(DtstampPropType value)`
  Create an instance of `JAXBElement``<``DtstampPropType``>`
  `DtstampPropType`
  `createDtstampPropType()`
  Create an instance of `DtstampPropType`
  `javax.xml.bind.JAXBElement<DtstartPropType>`
  `createDtstart(DtstartPropType value)`
  Create an instance of `JAXBElement``<``DtstartPropType``>`
  `DtstartPropType`
  `createDtstartPropType()`
  Create an instance of `DtstartPropType`
  `javax.xml.bind.JAXBElement<DuePropType>`
  `createDue(DuePropType value)`
  Create an instance of `JAXBElement``<``DuePropType``>`
  `DuePropType`
  `createDuePropType()`
  Create an instance of `DuePropType`
  `javax.xml.bind.JAXBElement<DurationPropType>`
  `createDuration(DurationPropType value)`
  Create an instance of `JAXBElement``<``DurationPropType``>`
  `DurationParameterType`
  `createDurationParameterType()`
  Create an instance of `DurationParameterType`
  `DurationPropType`
  `createDurationPropType()`
  Create an instance of `DurationPropType`
  `javax.xml.bind.JAXBElement<EncodingParamType>`
  `createEncoding(EncodingParamType value)`
  Create an instance of `JAXBElement``<``EncodingParamType``>`
  `EncodingParamType`
  `createEncodingParamType()`
  Create an instance of `EncodingParamType`
  `javax.xml.bind.JAXBElement<TzidPropType>`
  `createEquivalentTzid(TzidPropType value)`
  Create an instance of `JAXBElement``<``TzidPropType``>`
  `javax.xml.bind.JAXBElement<ExdatePropType>`
  `createExdate(ExdatePropType value)`
  Create an instance of `JAXBElement``<``ExdatePropType``>`
  `ExdatePropType`
  `createExdatePropType()`
  Create an instance of `ExdatePropType`
  `javax.xml.bind.JAXBElement<ExrulePropType>`
  `createExrule(ExrulePropType value)`
  Create an instance of `JAXBElement``<``ExrulePropType``>`
  `ExrulePropType`
  `createExrulePropType()`
  Create an instance of `ExrulePropType`
  `javax.xml.bind.JAXBElement<FbtypeParamType>`
  `createFbtype(FbtypeParamType value)`
  Create an instance of `JAXBElement``<``FbtypeParamType``>`
  `FbtypeParamType`
  `createFbtypeParamType()`
  Create an instance of `FbtypeParamType`
  `javax.xml.bind.JAXBElement<Float>`
  `createFloat(Float value)`
  Create an instance of `JAXBElement``<``Float``>`
  `javax.xml.bind.JAXBElement<FmttypeParamType>`
  `createFmttype(FmttypeParamType value)`
  Create an instance of `JAXBElement``<``FmttypeParamType``>`
  `FmttypeParamType`
  `createFmttypeParamType()`
  Create an instance of `FmttypeParamType`
  `javax.xml.bind.JAXBElement<FreebusyPropType>`
  `createFreebusy(FreebusyPropType value)`
  Create an instance of `JAXBElement``<``FreebusyPropType``>`
  `FreebusyPropType`
  `createFreebusyPropType()`
  Create an instance of `FreebusyPropType`
  `javax.xml.bind.JAXBElement<DurationParameterType>`
  `createGap(DurationParameterType value)`
  Create an instance of `JAXBElement``<``DurationParameterType``>`
  `javax.xml.bind.JAXBElement<GeoPropType>`
  `createGeo(GeoPropType value)`
  Create an instance of `JAXBElement``<``GeoPropType``>`
  `GeoPropType`
  `createGeoPropType()`
  Create an instance of `GeoPropType`
  `javax.xml.bind.JAXBElement<WsCalendarGluonType>`
  `createGluon(WsCalendarGluonType value)`
  Create an instance of `JAXBElement``<``WsCalendarGluonType``>`
  `javax.xml.bind.JAXBElement<DurationPropType>`
  `createGranularity(DurationPropType value)`
  Create an instance of `JAXBElement``<``DurationPropType``>`
  `javax.xml.bind.JAXBElement<IcalendarType>`
  `createIcalendar(IcalendarType value)`
  Create an instance of `JAXBElement``<``IcalendarType``>`
  `IcalendarType`
  `createIcalendarType()`
  Create an instance of `IcalendarType`
  `javax.xml.bind.JAXBElement<BigInteger>`
  `createInteger(BigInteger value)`
  Create an instance of `JAXBElement``<``BigInteger``>`
  `IntegerParameterType`
  `createIntegerParameterType()`
  Create an instance of `IntegerParameterType`
  `IntegerPropertyType`
  `createIntegerPropertyType()`
  Create an instance of `IntegerPropertyType`
  `javax.xml.bind.JAXBElement<WsCalendarIntervalType>`
  `createInterval(WsCalendarIntervalType value)`
  Create an instance of `JAXBElement``<``WsCalendarIntervalType``>`
  `javax.xml.bind.JAXBElement<LanguageParamType>`
  `createLanguage(LanguageParamType value)`
  Create an instance of `JAXBElement``<``LanguageParamType``>`
  `LanguageParamType`
  `createLanguageParamType()`
  Create an instance of `LanguageParamType`
  `javax.xml.bind.JAXBElement<LastModifiedPropType>`
  `createLastModified(LastModifiedPropType value)`
  Create an instance of `JAXBElement``<``LastModifiedPropType``>`
  `LastModifiedPropType`
  `createLastModifiedPropType()`
  Create an instance of `LastModifiedPropType`
  `javax.xml.bind.JAXBElement<Float>`
  `createLatitude(Float value)`
  Create an instance of `JAXBElement``<``Float``>`
  `javax.xml.bind.JAXBElement<LinkPropType>`
  `createLink(LinkPropType value)`
  Create an instance of `JAXBElement``<``LinkPropType``>`
  `LinkPropType`
  `createLinkPropType()`
  Create an instance of `LinkPropType`
  `javax.xml.bind.JAXBElement<LocationPropType>`
  `createLocation(LocationPropType value)`
  Create an instance of `JAXBElement``<``LocationPropType``>`
  `LocationPropType`
  `createLocationPropType()`
  Create an instance of `LocationPropType`
  `javax.xml.bind.JAXBElement<Float>`
  `createLongitude(Float value)`
  Create an instance of `JAXBElement``<``Float``>`
  `javax.xml.bind.JAXBElement<MemberParamType>`
  `createMember(MemberParamType value)`
  Create an instance of `JAXBElement``<``MemberParamType``>`
  `MemberParamType`
  `createMemberParamType()`
  Create an instance of `MemberParamType`
  `javax.xml.bind.JAXBElement<MethodPropType>`
  `createMethod(MethodPropType value)`
  Create an instance of `JAXBElement``<``MethodPropType``>`
  `MethodPropType`
  `createMethodPropType()`
  Create an instance of `MethodPropType`
  `javax.xml.bind.JAXBElement<OrganizerPropType>`
  `createOrganizer(OrganizerPropType value)`
  Create an instance of `JAXBElement``<``OrganizerPropType``>`
  `OrganizerPropType`
  `createOrganizerPropType()`
  Create an instance of `OrganizerPropType`
  `javax.xml.bind.JAXBElement<ArrayOfParameters>`
  `createParameters(ArrayOfParameters value)`
  Create an instance of `JAXBElement``<``ArrayOfParameters``>`
  `javax.xml.bind.JAXBElement<PartstatParamType>`
  `createPartstat(PartstatParamType value)`
  Create an instance of `JAXBElement``<``PartstatParamType``>`
  `PartstatParamType`
  `createPartstatParamType()`
  Create an instance of `PartstatParamType`
  `javax.xml.bind.JAXBElement<PercentCompletePropType>`
  `createPercentComplete(PercentCompletePropType value)`
  Create an instance of `JAXBElement``<``PercentCompletePropType``>`
  `PercentCompletePropType`
  `createPercentCompletePropType()`
  Create an instance of `PercentCompletePropType`
  `javax.xml.bind.JAXBElement<PeriodType>`
  `createPeriod(PeriodType value)`
  Create an instance of `JAXBElement``<``PeriodType``>`
  `PeriodType`
  `createPeriodType()`
  Create an instance of `PeriodType`
  `javax.xml.bind.JAXBElement<PollItemIdPropType>`
  `createPollItemId(PollItemIdPropType value)`
  Create an instance of `JAXBElement``<``PollItemIdPropType``>`
  `PollItemIdPropType`
  `createPollItemIdPropType()`
  Create an instance of `PollItemIdPropType`
  `javax.xml.bind.JAXBElement<PollModePropType>`
  `createPollMode(PollModePropType value)`
  Create an instance of `JAXBElement``<``PollModePropType``>`
  `PollModePropType`
  `createPollModePropType()`
  Create an instance of `PollModePropType`
  `javax.xml.bind.JAXBElement<PollPropertiesPropType>`
  `createPollProperties(PollPropertiesPropType value)`
  Create an instance of `JAXBElement``<``PollPropertiesPropType``>`
  `PollPropertiesPropType`
  `createPollPropertiesPropType()`
  Create an instance of `PollPropertiesPropType`
  `javax.xml.bind.JAXBElement<PriorityPropType>`
  `createPriority(PriorityPropType value)`
  Create an instance of `JAXBElement``<``PriorityPropType``>`
  `PriorityPropType`
  `createPriorityPropType()`
  Create an instance of `PriorityPropType`
  `javax.xml.bind.JAXBElement<ProdidPropType>`
  `createProdid(ProdidPropType value)`
  Create an instance of `JAXBElement``<``ProdidPropType``>`
  `ProdidPropType`
  `createProdidPropType()`
  Create an instance of `ProdidPropType`
  `javax.xml.bind.JAXBElement<ArrayOfProperties>`
  `createProperties(ArrayOfProperties value)`
  Create an instance of `JAXBElement``<``ArrayOfProperties``>`
  `javax.xml.bind.JAXBElement<PublicCommentParameterType>`
  `createPublicComment(PublicCommentParameterType value)`
  Create an instance of `JAXBElement``<``PublicCommentParameterType``>`
  `PublicCommentParameterType`
  `createPublicCommentParameterType()`
  Create an instance of `PublicCommentParameterType`
  `javax.xml.bind.JAXBElement<RangeParamType>`
  `createRange(RangeParamType value)`
  Create an instance of `JAXBElement``<``RangeParamType``>`
  `RangeParamType`
  `createRangeParamType()`
  Create an instance of `RangeParamType`
  `javax.xml.bind.JAXBElement<RdatePropType>`
  `createRdate(RdatePropType value)`
  Create an instance of `JAXBElement``<``RdatePropType``>`
  `RdatePropType`
  `createRdatePropType()`
  Create an instance of `RdatePropType`
  `RecurPropertyType`
  `createRecurPropertyType()`
  Create an instance of `RecurPropertyType`
  `javax.xml.bind.JAXBElement<RecurrenceIdPropType>`
  `createRecurrenceId(RecurrenceIdPropType value)`
  Create an instance of `JAXBElement``<``RecurrenceIdPropType``>`
  `RecurrenceIdPropType`
  `createRecurrenceIdPropType()`
  Create an instance of `RecurrenceIdPropType`
  `RecurType`
  `createRecurType()`
  Create an instance of `RecurType`
  `javax.xml.bind.JAXBElement<TextParameterType>`
  `createRel(TextParameterType value)`
  Create an instance of `JAXBElement``<``TextParameterType``>`
  `javax.xml.bind.JAXBElement<RelatedParamType>`
  `createRelated(RelatedParamType value)`
  Create an instance of `JAXBElement``<``RelatedParamType``>`
  `RelatedParamType`
  `createRelatedParamType()`
  Create an instance of `RelatedParamType`
  `javax.xml.bind.JAXBElement<RelatedToPropType>`
  `createRelatedTo(RelatedToPropType value)`
  Create an instance of `JAXBElement``<``RelatedToPropType``>`
  `RelatedToPropType`
  `createRelatedToPropType()`
  Create an instance of `RelatedToPropType`
  `javax.xml.bind.JAXBElement<ReltypeParamType>`
  `createReltype(ReltypeParamType value)`
  Create an instance of `JAXBElement``<``ReltypeParamType``>`
  `ReltypeParamType`
  `createReltypeParamType()`
  Create an instance of `ReltypeParamType`
  `javax.xml.bind.JAXBElement<RepeatPropType>`
  `createRepeat(RepeatPropType value)`
  Create an instance of `JAXBElement``<``RepeatPropType``>`
  `RepeatPropType`
  `createRepeatPropType()`
  Create an instance of `RepeatPropType`
  `javax.xml.bind.JAXBElement<RequestStatusPropType>`
  `createRequestStatus(RequestStatusPropType value)`
  Create an instance of `JAXBElement``<``RequestStatusPropType``>`
  `RequestStatusPropType`
  `createRequestStatusPropType()`
  Create an instance of `RequestStatusPropType`
  `javax.xml.bind.JAXBElement<ResourcesPropType>`
  `createResources(ResourcesPropType value)`
  Create an instance of `JAXBElement``<``ResourcesPropType``>`
  `ResourcesPropType`
  `createResourcesPropType()`
  Create an instance of `ResourcesPropType`
  `javax.xml.bind.JAXBElement<ResponseParameterType>`
  `createResponse(ResponseParameterType value)`
  Create an instance of `JAXBElement``<``ResponseParameterType``>`
  `ResponseParameterType`
  `createResponseParameterType()`
  Create an instance of `ResponseParameterType`
  `javax.xml.bind.JAXBElement<RoleParamType>`
  `createRole(RoleParamType value)`
  Create an instance of `JAXBElement``<``RoleParamType``>`
  `RoleParamType`
  `createRoleParamType()`
  Create an instance of `RoleParamType`
  `javax.xml.bind.JAXBElement<RrulePropType>`
  `createRrule(RrulePropType value)`
  Create an instance of `JAXBElement``<``RrulePropType``>`
  `RrulePropType`
  `createRrulePropType()`
  Create an instance of `RrulePropType`
  `javax.xml.bind.JAXBElement<RsvpParamType>`
  `createRsvp(RsvpParamType value)`
  Create an instance of `JAXBElement``<``RsvpParamType``>`
  `RsvpParamType`
  `createRsvpParamType()`
  Create an instance of `RsvpParamType`
  `javax.xml.bind.JAXBElement<ScheduleAgentParamType>`
  `createScheduleAgent(ScheduleAgentParamType value)`
  Create an instance of `JAXBElement``<``ScheduleAgentParamType``>`
  `ScheduleAgentParamType`
  `createScheduleAgentParamType()`
  Create an instance of `ScheduleAgentParamType`
  `javax.xml.bind.JAXBElement<ScheduleForceSendParamType>`
  `createScheduleForceSend(ScheduleForceSendParamType value)`
  Create an instance of `JAXBElement``<``ScheduleForceSendParamType``>`
  `ScheduleForceSendParamType`
  `createScheduleForceSendParamType()`
  Create an instance of `ScheduleForceSendParamType`
  `javax.xml.bind.JAXBElement<ScheduleStatusParamType>`
  `createScheduleStatus(ScheduleStatusParamType value)`
  Create an instance of `JAXBElement``<``ScheduleStatusParamType``>`
  `ScheduleStatusParamType`
  `createScheduleStatusParamType()`
  Create an instance of `ScheduleStatusParamType`
  `javax.xml.bind.JAXBElement<SentByParamType>`
  `createSentBy(SentByParamType value)`
  Create an instance of `JAXBElement``<``SentByParamType``>`
  `SentByParamType`
  `createSentByParamType()`
  Create an instance of `SentByParamType`
  `javax.xml.bind.JAXBElement<SequencePropType>`
  `createSequence(SequencePropType value)`
  Create an instance of `JAXBElement``<``SequencePropType``>`
  `SequencePropType`
  `createSequencePropType()`
  Create an instance of `SequencePropType`
  `javax.xml.bind.JAXBElement<StandardType>`
  `createStandard(StandardType value)`
  Create an instance of `JAXBElement``<``StandardType``>`
  `StandardType`
  `createStandardType()`
  Create an instance of `StandardType`
  `javax.xml.bind.JAXBElement<StatusPropType>`
  `createStatus(StatusPropType value)`
  Create an instance of `JAXBElement``<``StatusPropType``>`
  `StatusPropType`
  `createStatusPropType()`
  Create an instance of `StatusPropType`
  `javax.xml.bind.JAXBElement<StayInformedParameterType>`
  `createStayInformed(StayInformedParameterType value)`
  Create an instance of `JAXBElement``<``StayInformedParameterType``>`
  `StayInformedParameterType`
  `createStayInformedParameterType()`
  Create an instance of `StayInformedParameterType`
  `javax.xml.bind.JAXBElement<SummaryPropType>`
  `createSummary(SummaryPropType value)`
  Create an instance of `JAXBElement``<``SummaryPropType``>`
  `SummaryPropType`
  `createSummaryPropType()`
  Create an instance of `SummaryPropType`
  `javax.xml.bind.JAXBElement<String>`
  `createText(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `TextListPropertyType`
  `createTextListPropertyType()`
  Create an instance of `TextListPropertyType`
  `TextParameterType`
  `createTextParameterType()`
  Create an instance of `TextParameterType`
  `TextPropertyType`
  `createTextPropertyType()`
  Create an instance of `TextPropertyType`
  `javax.xml.bind.JAXBElement<String>`
  `createTime(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `javax.xml.bind.JAXBElement<TolerancePropType>`
  `createTolerance(TolerancePropType value)`
  Create an instance of `JAXBElement``<``TolerancePropType``>`
  `TolerancePropType`
  `createTolerancePropType()`
  Create an instance of `TolerancePropType`
  `ToleranceValueType`
  `createToleranceValueType()`
  Create an instance of `ToleranceValueType`
  `javax.xml.bind.JAXBElement<TranspPropType>`
  `createTransp(TranspPropType value)`
  Create an instance of `JAXBElement``<``TranspPropType``>`
  `TranspPropType`
  `createTranspPropType()`
  Create an instance of `TranspPropType`
  `javax.xml.bind.JAXBElement<TriggerPropType>`
  `createTrigger(TriggerPropType value)`
  Create an instance of `JAXBElement``<``TriggerPropType``>`
  `TriggerPropType`
  `createTriggerPropType()`
  Create an instance of `TriggerPropType`
  `javax.xml.bind.JAXBElement<TzidParamType>`
  `createTzid(TzidParamType value)`
  Create an instance of `JAXBElement``<``TzidParamType``>`
  `TzidParamType`
  `createTzidParamType()`
  Create an instance of `TzidParamType`
  `TzidPropType`
  `createTzidPropType()`
  Create an instance of `TzidPropType`
  `javax.xml.bind.JAXBElement<TznamePropType>`
  `createTzname(TznamePropType value)`
  Create an instance of `JAXBElement``<``TznamePropType``>`
  `TznamePropType`
  `createTznamePropType()`
  Create an instance of `TznamePropType`
  `javax.xml.bind.JAXBElement<TzoffsetfromPropType>`
  `createTzoffsetfrom(TzoffsetfromPropType value)`
  Create an instance of `JAXBElement``<``TzoffsetfromPropType``>`
  `TzoffsetfromPropType`
  `createTzoffsetfromPropType()`
  Create an instance of `TzoffsetfromPropType`
  `javax.xml.bind.JAXBElement<TzoffsettoPropType>`
  `createTzoffsetto(TzoffsettoPropType value)`
  Create an instance of `JAXBElement``<``TzoffsettoPropType``>`
  `TzoffsettoPropType`
  `createTzoffsettoPropType()`
  Create an instance of `TzoffsettoPropType`
  `javax.xml.bind.JAXBElement<TzurlPropType>`
  `createTzurl(TzurlPropType value)`
  Create an instance of `JAXBElement``<``TzurlPropType``>`
  `TzurlPropType`
  `createTzurlPropType()`
  Create an instance of `TzurlPropType`
  `javax.xml.bind.JAXBElement<UidPropType>`
  `createUid(UidPropType value)`
  Create an instance of `JAXBElement``<``UidPropType``>`
  `UidPropType`
  `createUidPropType()`
  Create an instance of `UidPropType`
  `javax.xml.bind.JAXBElement<UntilRecurType>`
  `createUntil(UntilRecurType value)`
  Create an instance of `JAXBElement``<``UntilRecurType``>`
  `UntilRecurType`
  `createUntilRecurType()`
  Create an instance of `UntilRecurType`
  `javax.xml.bind.JAXBElement<String>`
  `createUri(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `UriParameterType`
  `createUriParameterType()`
  Create an instance of `UriParameterType`
  `UriPropertyType`
  `createUriPropertyType()`
  Create an instance of `UriPropertyType`
  `javax.xml.bind.JAXBElement<UrlPropType>`
  `createUrl(UrlPropType value)`
  Create an instance of `JAXBElement``<``UrlPropType``>`
  `UrlPropType`
  `createUrlPropType()`
  Create an instance of `UrlPropType`
  `javax.xml.bind.JAXBElement<XMLGregorianCalendar>`
  `createUtcDateTime(XMLGregorianCalendar value)`
  Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
  `UtcDatetimePropertyType`
  `createUtcDatetimePropertyType()`
  Create an instance of `UtcDatetimePropertyType`
  `javax.xml.bind.JAXBElement<String>`
  `createUtcOffset(String value)`
  Create an instance of `JAXBElement``<``String``>`
  `UtcOffsetPropertyType`
  `createUtcOffsetPropertyType()`
  Create an instance of `UtcOffsetPropertyType`
  `javax.xml.bind.JAXBElement<ValarmType>`
  `createValarm(ValarmType value)`
  Create an instance of `JAXBElement``<``ValarmType``>`
  `ValarmType`
  `createValarmType()`
  Create an instance of `ValarmType`
  `javax.xml.bind.JAXBElement<VavailabilityType>`
  `createVavailability(VavailabilityType value)`
  Create an instance of `JAXBElement``<``VavailabilityType``>`
  `VavailabilityType`
  `createVavailabilityType()`
  Create an instance of `VavailabilityType`
  `javax.xml.bind.JAXBElement<VcalendarType>`
  `createVcalendar(VcalendarType value)`
  Create an instance of `JAXBElement``<``VcalendarType``>`
  `VcalendarType`
  `createVcalendarType()`
  Create an instance of `VcalendarType`
  `javax.xml.bind.JAXBElement<VersionPropType>`
  `createVersion(VersionPropType value)`
  Create an instance of `JAXBElement``<``VersionPropType``>`
  `VersionPropType`
  `createVersionPropType()`
  Create an instance of `VersionPropType`
  `javax.xml.bind.JAXBElement<VeventType>`
  `createVevent(VeventType value)`
  Create an instance of `JAXBElement``<``VeventType``>`
  `VeventType`
  `createVeventType()`
  Create an instance of `VeventType`
  `javax.xml.bind.JAXBElement<VfreebusyType>`
  `createVfreebusy(VfreebusyType value)`
  Create an instance of `JAXBElement``<``VfreebusyType``>`
  `VfreebusyType`
  `createVfreebusyType()`
  Create an instance of `VfreebusyType`
  `javax.xml.bind.JAXBElement<VjournalType>`
  `createVjournal(VjournalType value)`
  Create an instance of `JAXBElement``<``VjournalType``>`
  `VjournalType`
  `createVjournalType()`
  Create an instance of `VjournalType`
  `javax.xml.bind.JAXBElement<VoterPropType>`
  `createVoter(VoterPropType value)`
  Create an instance of `JAXBElement``<``VoterPropType``>`
  `VoterPropType`
  `createVoterPropType()`
  Create an instance of `VoterPropType`
  `javax.xml.bind.JAXBElement<VpollType>`
  `createVpoll(VpollType value)`
  Create an instance of `JAXBElement``<``VpollType``>`
  `VpollType`
  `createVpollType()`
  Create an instance of `VpollType`
  `javax.xml.bind.JAXBElement<VtimezoneType>`
  `createVtimezone(VtimezoneType value)`
  Create an instance of `JAXBElement``<``VtimezoneType``>`
  `VtimezoneType`
  `createVtimezoneType()`
  Create an instance of `VtimezoneType`
  `javax.xml.bind.JAXBElement<VtodoType>`
  `createVtodo(VtodoType value)`
  Create an instance of `JAXBElement``<``VtodoType``>`
  `VtodoType`
  `createVtodoType()`
  Create an instance of `VtodoType`
  `WsCalendarAttachType`
  `createWsCalendarAttachType()`
  Create an instance of `WsCalendarAttachType`
  `WsCalendarGluonType`
  `createWsCalendarGluonType()`
  Create an instance of `WsCalendarGluonType`
  `WsCalendarIntervalType`
  `createWsCalendarIntervalType()`
  Create an instance of `WsCalendarIntervalType`
  `WsCalendarTypeType`
  `createWsCalendarTypeType()`
  Create an instance of `WsCalendarTypeType`
  `javax.xml.bind.JAXBElement<XBwCategoriesPropType>`
  `createXBedeworkCategories(XBwCategoriesPropType value)`
  Create an instance of `JAXBElement``<``XBwCategoriesPropType``>`
  `javax.xml.bind.JAXBElement<XBwContactPropType>`
  `createXBedeworkContact(XBwContactPropType value)`
  Create an instance of `JAXBElement``<``XBwContactPropType``>`
  `javax.xml.bind.JAXBElement<XBedeworkCostPropType>`
  `createXBedeworkCost(XBedeworkCostPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkCostPropType``>`
  `XBedeworkCostPropType`
  `createXBedeworkCostPropType()`
  Create an instance of `XBedeworkCostPropType`
  `javax.xml.bind.JAXBElement<XBedeworkExsynchEndtzidPropType>`
  `createXBedeworkExsynchEndtzid(XBedeworkExsynchEndtzidPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkExsynchEndtzidPropType``>`
  `XBedeworkExsynchEndtzidPropType`
  `createXBedeworkExsynchEndtzidPropType()`
  Create an instance of `XBedeworkExsynchEndtzidPropType`
  `javax.xml.bind.JAXBElement<XBedeworkExsynchLastmodPropType>`
  `createXBedeworkExsynchLastmod(XBedeworkExsynchLastmodPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkExsynchLastmodPropType``>`
  `XBedeworkExsynchLastmodPropType`
  `createXBedeworkExsynchLastmodPropType()`
  Create an instance of `XBedeworkExsynchLastmodPropType`
  `javax.xml.bind.JAXBElement<OrganizerPropType>`
  `createXBedeworkExsynchOrganizer(OrganizerPropType value)`
  Create an instance of `JAXBElement``<``OrganizerPropType``>`
  `javax.xml.bind.JAXBElement<XBedeworkExsynchStarttzidPropType>`
  `createXBedeworkExsynchStarttzid(XBedeworkExsynchStarttzidPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkExsynchStarttzidPropType``>`
  `XBedeworkExsynchStarttzidPropType`
  `createXBedeworkExsynchStarttzidPropType()`
  Create an instance of `XBedeworkExsynchStarttzidPropType`
  `javax.xml.bind.JAXBElement<XBedeworkInstanceOnlyPropType>`
  `createXBedeworkInstanceOnly(XBedeworkInstanceOnlyPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkInstanceOnlyPropType``>`
  `XBedeworkInstanceOnlyPropType`
  `createXBedeworkInstanceOnlyPropType()`
  Create an instance of `XBedeworkInstanceOnlyPropType`
  `javax.xml.bind.JAXBElement<XBwLocationPropType>`
  `createXBedeworkLocation(XBwLocationPropType value)`
  Create an instance of `JAXBElement``<``XBwLocationPropType``>`
  `javax.xml.bind.JAXBElement<XBedeworkLocKeyParamType>`
  `createXBedeworkLocKey(XBedeworkLocKeyParamType value)`
  Create an instance of `JAXBElement``<``XBedeworkLocKeyParamType``>`
  `XBedeworkLocKeyParamType`
  `createXBedeworkLocKeyParamType()`
  Create an instance of `XBedeworkLocKeyParamType`
  `javax.xml.bind.JAXBElement<XBedeworkMaxTicketsPropType>`
  `createXBedeworkMaxTickets(XBedeworkMaxTicketsPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkMaxTicketsPropType``>`
  `javax.xml.bind.JAXBElement<XBedeworkMaxTicketsPerUserPropType>`
  `createXBedeworkMaxTicketsPerUser(XBedeworkMaxTicketsPerUserPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkMaxTicketsPerUserPropType``>`
  `XBedeworkMaxTicketsPerUserPropType`
  `createXBedeworkMaxTicketsPerUserPropType()`
  Create an instance of `XBedeworkMaxTicketsPerUserPropType`
  `XBedeworkMaxTicketsPropType`
  `createXBedeworkMaxTicketsPropType()`
  Create an instance of `XBedeworkMaxTicketsPropType`
  `javax.xml.bind.JAXBElement<XBedeworkRegistrationEndPropType>`
  `createXBedeworkRegistrationEnd(XBedeworkRegistrationEndPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkRegistrationEndPropType``>`
  `XBedeworkRegistrationEndPropType`
  `createXBedeworkRegistrationEndPropType()`
  Create an instance of `XBedeworkRegistrationEndPropType`
  `javax.xml.bind.JAXBElement<XBedeworkRegistrationStartPropType>`
  `createXBedeworkRegistrationStart(XBedeworkRegistrationStartPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkRegistrationStartPropType``>`
  `XBedeworkRegistrationStartPropType`
  `createXBedeworkRegistrationStartPropType()`
  Create an instance of `XBedeworkRegistrationStartPropType`
  `javax.xml.bind.JAXBElement<XBedeworkUidParamType>`
  `createXBedeworkUid(XBedeworkUidParamType value)`
  Create an instance of `JAXBElement``<``XBedeworkUidParamType``>`
  `XBedeworkUidParamType`
  `createXBedeworkUidParamType()`
  Create an instance of `XBedeworkUidParamType`
  `javax.xml.bind.JAXBElement<XBedeworkWaitListLimitPropType>`
  `createXBedeworkWaitListLimit(XBedeworkWaitListLimitPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkWaitListLimitPropType``>`
  `XBedeworkWaitListLimitPropType`
  `createXBedeworkWaitListLimitPropType()`
  Create an instance of `XBedeworkWaitListLimitPropType`
  `javax.xml.bind.JAXBElement<XBedeworkWrappedNameParamType>`
  `createXBedeworkWrappedName(XBedeworkWrappedNameParamType value)`
  Create an instance of `JAXBElement``<``XBedeworkWrappedNameParamType``>`
  `XBedeworkWrappedNameParamType`
  `createXBedeworkWrappedNameParamType()`
  Create an instance of `XBedeworkWrappedNameParamType`
  `javax.xml.bind.JAXBElement<XBedeworkWrapperPropType>`
  `createXBedeworkWrapper(XBedeworkWrapperPropType value)`
  Create an instance of `JAXBElement``<``XBedeworkWrapperPropType``>`
  `XBedeworkWrapperPropType`
  `createXBedeworkWrapperPropType()`
  Create an instance of `XBedeworkWrapperPropType`
  `XBwCategoriesPropType`
  `createXBwCategoriesPropType()`
  Create an instance of `XBwCategoriesPropType`
  `XBwContactPropType`
  `createXBwContactPropType()`
  Create an instance of `XBwContactPropType`
  `XBwLocationPropType`
  `createXBwLocationPropType()`
  Create an instance of `XBwLocationPropType`
  `javax.xml.bind.JAXBElement<XMicrosoftCdoBusystatusPropType>`
  `createXMicrosoftCdoBusystatus(XMicrosoftCdoBusystatusPropType value)`
  Create an instance of `JAXBElement``<``XMicrosoftCdoBusystatusPropType``>`
  `XMicrosoftCdoBusystatusPropType`
  `createXMicrosoftCdoBusystatusPropType()`
  Create an instance of `XMicrosoftCdoBusystatusPropType`
  `javax.xml.bind.JAXBElement<XMicrosoftCdoIntendedstatusPropType>`
  `createXMicrosoftCdoIntendedstatus(XMicrosoftCdoIntendedstatusPropType value)`
  Create an instance of `JAXBElement``<``XMicrosoftCdoIntendedstatusPropType``>`
  `XMicrosoftCdoIntendedstatusPropType`
  `createXMicrosoftCdoIntendedstatusPropType()`
  Create an instance of `XMicrosoftCdoIntendedstatusPropType`
  `javax.xml.bind.JAXBElement<WsCalendarAttachType>`
  `createXWsCalendarAttach(WsCalendarAttachType value)`
  Create an instance of `JAXBElement``<``WsCalendarAttachType``>`
  `javax.xml.bind.JAXBElement<WsCalendarTypeType>`
  `createXWscalendarType(WsCalendarTypeType value)`
  Create an instance of `JAXBElement``<``WsCalendarTypeType``>`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ObjectFactory

    public ObjectFactory()
    Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: ietf.params.xml.ns.icalendar_2

- ## Method Details

  - ### createPeriodType

    public PeriodType createPeriodType()
    Create an instance of `PeriodType`

  - ### createUntilRecurType

    public UntilRecurType createUntilRecurType()
    Create an instance of `UntilRecurType`

  - ### createAltrepParamType

    public AltrepParamType createAltrepParamType()
    Create an instance of `AltrepParamType`

  - ### createCnParamType

    public CnParamType createCnParamType()
    Create an instance of `CnParamType`

  - ### createCutypeParamType

    public CutypeParamType createCutypeParamType()
    Create an instance of `CutypeParamType`

  - ### createDelegatedFromParamType

    public DelegatedFromParamType createDelegatedFromParamType()
    Create an instance of `DelegatedFromParamType`

  - ### createDelegatedToParamType

    public DelegatedToParamType createDelegatedToParamType()
    Create an instance of `DelegatedToParamType`

  - ### createDirParamType

    public DirParamType createDirParamType()
    Create an instance of `DirParamType`

  - ### createEncodingParamType

    public EncodingParamType createEncodingParamType()
    Create an instance of `EncodingParamType`

  - ### createFmttypeParamType

    public FmttypeParamType createFmttypeParamType()
    Create an instance of `FmttypeParamType`

  - ### createFbtypeParamType

    public FbtypeParamType createFbtypeParamType()
    Create an instance of `FbtypeParamType`

  - ### createLanguageParamType

    public LanguageParamType createLanguageParamType()
    Create an instance of `LanguageParamType`

  - ### createMemberParamType

    public MemberParamType createMemberParamType()
    Create an instance of `MemberParamType`

  - ### createPartstatParamType

    public PartstatParamType createPartstatParamType()
    Create an instance of `PartstatParamType`

  - ### createRangeParamType

    public RangeParamType createRangeParamType()
    Create an instance of `RangeParamType`

  - ### createRelatedParamType

    public RelatedParamType createRelatedParamType()
    Create an instance of `RelatedParamType`

  - ### createReltypeParamType

    public ReltypeParamType createReltypeParamType()
    Create an instance of `ReltypeParamType`

  - ### createRoleParamType

    public RoleParamType createRoleParamType()
    Create an instance of `RoleParamType`

  - ### createRsvpParamType

    public RsvpParamType createRsvpParamType()
    Create an instance of `RsvpParamType`

  - ### createSentByParamType

    public SentByParamType createSentByParamType()
    Create an instance of `SentByParamType`

  - ### createTzidParamType

    public TzidParamType createTzidParamType()
    Create an instance of `TzidParamType`

  - ### createScheduleAgentParamType

    public ScheduleAgentParamType createScheduleAgentParamType()
    Create an instance of `ScheduleAgentParamType`

  - ### createScheduleForceSendParamType

    public ScheduleForceSendParamType createScheduleForceSendParamType()
    Create an instance of `ScheduleForceSendParamType`

  - ### createScheduleStatusParamType

    public ScheduleStatusParamType createScheduleStatusParamType()
    Create an instance of `ScheduleStatusParamType`

  - ### createArrayOfParameters

    public ArrayOfParameters createArrayOfParameters()
    Create an instance of `ArrayOfParameters`

  - ### createCalscalePropType

    public CalscalePropType createCalscalePropType()
    Create an instance of `CalscalePropType`

  - ### createMethodPropType

    public MethodPropType createMethodPropType()
    Create an instance of `MethodPropType`

  - ### createProdidPropType

    public ProdidPropType createProdidPropType()
    Create an instance of `ProdidPropType`

  - ### createVersionPropType

    public VersionPropType createVersionPropType()
    Create an instance of `VersionPropType`

  - ### createAttachPropType

    public AttachPropType createAttachPropType()
    Create an instance of `AttachPropType`

  - ### createCategoriesPropType

    public CategoriesPropType createCategoriesPropType()
    Create an instance of `CategoriesPropType`

  - ### createClassPropType

    public ClassPropType createClassPropType()
    Create an instance of `ClassPropType`

  - ### createCommentPropType

    public CommentPropType createCommentPropType()
    Create an instance of `CommentPropType`

  - ### createDescriptionPropType

    public DescriptionPropType createDescriptionPropType()
    Create an instance of `DescriptionPropType`

  - ### createGeoPropType

    public GeoPropType createGeoPropType()
    Create an instance of `GeoPropType`

  - ### createLocationPropType

    public LocationPropType createLocationPropType()
    Create an instance of `LocationPropType`

  - ### createPercentCompletePropType

    public PercentCompletePropType createPercentCompletePropType()
    Create an instance of `PercentCompletePropType`

  - ### createPriorityPropType

    public PriorityPropType createPriorityPropType()
    Create an instance of `PriorityPropType`

  - ### createResourcesPropType

    public ResourcesPropType createResourcesPropType()
    Create an instance of `ResourcesPropType`

  - ### createStatusPropType

    public StatusPropType createStatusPropType()
    Create an instance of `StatusPropType`

  - ### createSummaryPropType

    public SummaryPropType createSummaryPropType()
    Create an instance of `SummaryPropType`

  - ### createCompletedPropType

    public CompletedPropType createCompletedPropType()
    Create an instance of `CompletedPropType`

  - ### createDtendPropType

    public DtendPropType createDtendPropType()
    Create an instance of `DtendPropType`

  - ### createDtstartPropType

    public DtstartPropType createDtstartPropType()
    Create an instance of `DtstartPropType`

  - ### createDuePropType

    public DuePropType createDuePropType()
    Create an instance of `DuePropType`

  - ### createDurationPropType

    public DurationPropType createDurationPropType()
    Create an instance of `DurationPropType`

  - ### createFreebusyPropType

    public FreebusyPropType createFreebusyPropType()
    Create an instance of `FreebusyPropType`

  - ### createTranspPropType

    public TranspPropType createTranspPropType()
    Create an instance of `TranspPropType`

  - ### createTzidPropType

    public TzidPropType createTzidPropType()
    Create an instance of `TzidPropType`

  - ### createTznamePropType

    public TznamePropType createTznamePropType()
    Create an instance of `TznamePropType`

  - ### createTzoffsetfromPropType

    public TzoffsetfromPropType createTzoffsetfromPropType()
    Create an instance of `TzoffsetfromPropType`

  - ### createTzoffsettoPropType

    public TzoffsettoPropType createTzoffsettoPropType()
    Create an instance of `TzoffsettoPropType`

  - ### createTzurlPropType

    public TzurlPropType createTzurlPropType()
    Create an instance of `TzurlPropType`

  - ### createAttendeePropType

    public AttendeePropType createAttendeePropType()
    Create an instance of `AttendeePropType`

  - ### createContactPropType

    public ContactPropType createContactPropType()
    Create an instance of `ContactPropType`

  - ### createOrganizerPropType

    public OrganizerPropType createOrganizerPropType()
    Create an instance of `OrganizerPropType`

  - ### createRecurrenceIdPropType

    public RecurrenceIdPropType createRecurrenceIdPropType()
    Create an instance of `RecurrenceIdPropType`

  - ### createUrlPropType

    public UrlPropType createUrlPropType()
    Create an instance of `UrlPropType`

  - ### createUidPropType

    public UidPropType createUidPropType()
    Create an instance of `UidPropType`

  - ### createExdatePropType

    public ExdatePropType createExdatePropType()
    Create an instance of `ExdatePropType`

  - ### createRdatePropType

    public RdatePropType createRdatePropType()
    Create an instance of `RdatePropType`

  - ### createRelatedToPropType

    public RelatedToPropType createRelatedToPropType()
    Create an instance of `RelatedToPropType`

  - ### createExrulePropType

    public ExrulePropType createExrulePropType()
    Create an instance of `ExrulePropType`

  - ### createRrulePropType

    public RrulePropType createRrulePropType()
    Create an instance of `RrulePropType`

  - ### createActionPropType

    public ActionPropType createActionPropType()
    Create an instance of `ActionPropType`

  - ### createRepeatPropType

    public RepeatPropType createRepeatPropType()
    Create an instance of `RepeatPropType`

  - ### createTriggerPropType

    public TriggerPropType createTriggerPropType()
    Create an instance of `TriggerPropType`

  - ### createCreatedPropType

    public CreatedPropType createCreatedPropType()
    Create an instance of `CreatedPropType`

  - ### createDtstampPropType

    public DtstampPropType createDtstampPropType()
    Create an instance of `DtstampPropType`

  - ### createLastModifiedPropType

    public LastModifiedPropType createLastModifiedPropType()
    Create an instance of `LastModifiedPropType`

  - ### createSequencePropType

    public SequencePropType createSequencePropType()
    Create an instance of `SequencePropType`

  - ### createRequestStatusPropType

    public RequestStatusPropType createRequestStatusPropType()
    Create an instance of `RequestStatusPropType`

  - ### createVavailabilityType

    public VavailabilityType createVavailabilityType()
    Create an instance of `VavailabilityType`

  - ### createAvailableType

    public AvailableType createAvailableType()
    Create an instance of `AvailableType`

  - ### createTextParameterType

    public TextParameterType createTextParameterType()
    Create an instance of `TextParameterType`

  - ### createLinkPropType

    public LinkPropType createLinkPropType()
    Create an instance of `LinkPropType`

  - ### createPublicCommentParameterType

    public PublicCommentParameterType createPublicCommentParameterType()
    Create an instance of `PublicCommentParameterType`

  - ### createResponseParameterType

    public ResponseParameterType createResponseParameterType()
    Create an instance of `ResponseParameterType`

  - ### createStayInformedParameterType

    public StayInformedParameterType createStayInformedParameterType()
    Create an instance of `StayInformedParameterType`

  - ### createVpollType

    public VpollType createVpollType()
    Create an instance of `VpollType`

  - ### createAcceptResponsePropType

    public AcceptResponsePropType createAcceptResponsePropType()
    Create an instance of `AcceptResponsePropType`

  - ### createPollItemIdPropType

    public PollItemIdPropType createPollItemIdPropType()
    Create an instance of `PollItemIdPropType`

  - ### createPollModePropType

    public PollModePropType createPollModePropType()
    Create an instance of `PollModePropType`

  - ### createPollPropertiesPropType

    public PollPropertiesPropType createPollPropertiesPropType()
    Create an instance of `PollPropertiesPropType`

  - ### createVoterPropType

    public VoterPropType createVoterPropType()
    Create an instance of `VoterPropType`

  - ### createXBedeworkUidParamType

    public XBedeworkUidParamType createXBedeworkUidParamType()
    Create an instance of `XBedeworkUidParamType`

  - ### createXBedeworkLocKeyParamType

    public XBedeworkLocKeyParamType createXBedeworkLocKeyParamType()
    Create an instance of `XBedeworkLocKeyParamType`

  - ### createXBedeworkCostPropType

    public XBedeworkCostPropType createXBedeworkCostPropType()
    Create an instance of `XBedeworkCostPropType`

  - ### createXBedeworkExsynchEndtzidPropType

    public XBedeworkExsynchEndtzidPropType createXBedeworkExsynchEndtzidPropType()
    Create an instance of `XBedeworkExsynchEndtzidPropType`

  - ### createXBedeworkExsynchLastmodPropType

    public XBedeworkExsynchLastmodPropType createXBedeworkExsynchLastmodPropType()
    Create an instance of `XBedeworkExsynchLastmodPropType`

  - ### createXBedeworkExsynchStarttzidPropType

    public XBedeworkExsynchStarttzidPropType createXBedeworkExsynchStarttzidPropType()
    Create an instance of `XBedeworkExsynchStarttzidPropType`

  - ### createXBwLocationPropType

    public XBwLocationPropType createXBwLocationPropType()
    Create an instance of `XBwLocationPropType`

  - ### createXBwCategoriesPropType

    public XBwCategoriesPropType createXBwCategoriesPropType()
    Create an instance of `XBwCategoriesPropType`

  - ### createXBwContactPropType

    public XBwContactPropType createXBwContactPropType()
    Create an instance of `XBwContactPropType`

  - ### createXBedeworkInstanceOnlyPropType

    public XBedeworkInstanceOnlyPropType createXBedeworkInstanceOnlyPropType()
    Create an instance of `XBedeworkInstanceOnlyPropType`

  - ### createXBedeworkRegistrationEndPropType

    public XBedeworkRegistrationEndPropType createXBedeworkRegistrationEndPropType()
    Create an instance of `XBedeworkRegistrationEndPropType`

  - ### createXBedeworkRegistrationStartPropType

    public XBedeworkRegistrationStartPropType createXBedeworkRegistrationStartPropType()
    Create an instance of `XBedeworkRegistrationStartPropType`

  - ### createXBedeworkMaxTicketsPropType

    public XBedeworkMaxTicketsPropType createXBedeworkMaxTicketsPropType()
    Create an instance of `XBedeworkMaxTicketsPropType`

  - ### createXBedeworkMaxTicketsPerUserPropType

    public XBedeworkMaxTicketsPerUserPropType createXBedeworkMaxTicketsPerUserPropType()
    Create an instance of `XBedeworkMaxTicketsPerUserPropType`

  - ### createXBedeworkWaitListLimitPropType

    public XBedeworkWaitListLimitPropType createXBedeworkWaitListLimitPropType()
    Create an instance of `XBedeworkWaitListLimitPropType`

  - ### createXBedeworkWrappedNameParamType

    public XBedeworkWrappedNameParamType createXBedeworkWrappedNameParamType()
    Create an instance of `XBedeworkWrappedNameParamType`

  - ### createXBedeworkWrapperPropType

    public XBedeworkWrapperPropType createXBedeworkWrapperPropType()
    Create an instance of `XBedeworkWrapperPropType`

  - ### createXMicrosoftCdoBusystatusPropType

    public XMicrosoftCdoBusystatusPropType createXMicrosoftCdoBusystatusPropType()
    Create an instance of `XMicrosoftCdoBusystatusPropType`

  - ### createXMicrosoftCdoIntendedstatusPropType

    public XMicrosoftCdoIntendedstatusPropType createXMicrosoftCdoIntendedstatusPropType()
    Create an instance of `XMicrosoftCdoIntendedstatusPropType`

  - ### createDurationParameterType

    public DurationParameterType createDurationParameterType()
    Create an instance of `DurationParameterType`

  - ### createTolerancePropType

    public TolerancePropType createTolerancePropType()
    Create an instance of `TolerancePropType`

  - ### createWsCalendarGluonType

    public WsCalendarGluonType createWsCalendarGluonType()
    Create an instance of `WsCalendarGluonType`

  - ### createWsCalendarIntervalType

    public WsCalendarIntervalType createWsCalendarIntervalType()
    Create an instance of `WsCalendarIntervalType`

  - ### createWsCalendarAttachType

    public WsCalendarAttachType createWsCalendarAttachType()
    Create an instance of `WsCalendarAttachType`

  - ### createWsCalendarTypeType

    public WsCalendarTypeType createWsCalendarTypeType()
    Create an instance of `WsCalendarTypeType`

  - ### createArtifactType

    public ArtifactType createArtifactType()
    Create an instance of `ArtifactType`

  - ### createArrayOfProperties

    public ArrayOfProperties createArrayOfProperties()
    Create an instance of `ArrayOfProperties`

  - ### createArrayOfComponents

    public ArrayOfComponents createArrayOfComponents()
    Create an instance of `ArrayOfComponents`

  - ### createVeventType

    public VeventType createVeventType()
    Create an instance of `VeventType`

  - ### createVtodoType

    public VtodoType createVtodoType()
    Create an instance of `VtodoType`

  - ### createVjournalType

    public VjournalType createVjournalType()
    Create an instance of `VjournalType`

  - ### createVfreebusyType

    public VfreebusyType createVfreebusyType()
    Create an instance of `VfreebusyType`

  - ### createVtimezoneType

    public VtimezoneType createVtimezoneType()
    Create an instance of `VtimezoneType`

  - ### createStandardType

    public StandardType createStandardType()
    Create an instance of `StandardType`

  - ### createDaylightType

    public DaylightType createDaylightType()
    Create an instance of `DaylightType`

  - ### createValarmType

    public ValarmType createValarmType()
    Create an instance of `ValarmType`

  - ### createIcalendarType

    public IcalendarType createIcalendarType()
    Create an instance of `IcalendarType`

  - ### createVcalendarType

    public VcalendarType createVcalendarType()
    Create an instance of `VcalendarType`

  - ### createRecurType

    public RecurType createRecurType()
    Create an instance of `RecurType`

  - ### createBooleanParameterType

    public BooleanParameterType createBooleanParameterType()
    Create an instance of `BooleanParameterType`

  - ### createUriParameterType

    public UriParameterType createUriParameterType()
    Create an instance of `UriParameterType`

  - ### createCalAddressListParamType

    public CalAddressListParamType createCalAddressListParamType()
    Create an instance of `CalAddressListParamType`

  - ### createCalAddressParamType

    public CalAddressParamType createCalAddressParamType()
    Create an instance of `CalAddressParamType`

  - ### createTextPropertyType

    public TextPropertyType createTextPropertyType()
    Create an instance of `TextPropertyType`

  - ### createTextListPropertyType

    public TextListPropertyType createTextListPropertyType()
    Create an instance of `TextListPropertyType`

  - ### createCalAddressPropertyType

    public CalAddressPropertyType createCalAddressPropertyType()
    Create an instance of `CalAddressPropertyType`

  - ### createIntegerPropertyType

    public IntegerPropertyType createIntegerPropertyType()
    Create an instance of `IntegerPropertyType`

  - ### createUriPropertyType

    public UriPropertyType createUriPropertyType()
    Create an instance of `UriPropertyType`

  - ### createUtcOffsetPropertyType

    public UtcOffsetPropertyType createUtcOffsetPropertyType()
    Create an instance of `UtcOffsetPropertyType`

  - ### createDatetimePropertyType

    public DatetimePropertyType createDatetimePropertyType()
    Create an instance of `DatetimePropertyType`

  - ### createUtcDatetimePropertyType

    public UtcDatetimePropertyType createUtcDatetimePropertyType()
    Create an instance of `UtcDatetimePropertyType`

  - ### createDateDatetimePropertyType

    public DateDatetimePropertyType createDateDatetimePropertyType()
    Create an instance of `DateDatetimePropertyType`

  - ### createRecurPropertyType

    public RecurPropertyType createRecurPropertyType()
    Create an instance of `RecurPropertyType`

  - ### createBusytypePropType

    public BusytypePropType createBusytypePropType()
    Create an instance of `BusytypePropType`

  - ### createIntegerParameterType

    public IntegerParameterType createIntegerParameterType()
    Create an instance of `IntegerParameterType`

  - ### createToleranceValueType

    public ToleranceValueType createToleranceValueType()
    Create an instance of `ToleranceValueType`

  - ### createBinary

    public javax.xml.bind.JAXBElement<String> createBinary(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createBoolean

    public javax.xml.bind.JAXBElement<Boolean> createBoolean(Boolean value)
    Create an instance of `JAXBElement``<``Boolean``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Boolean``>`

  - ### createCalAddress

    public javax.xml.bind.JAXBElement<String> createCalAddress(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createDate

    public javax.xml.bind.JAXBElement<XMLGregorianCalendar> createDate(XMLGregorianCalendar value)
    Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMLGregorianCalendar``>`

  - ### createDateTime

    public javax.xml.bind.JAXBElement<XMLGregorianCalendar> createDateTime(XMLGregorianCalendar value)
    Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMLGregorianCalendar``>`

  - ### createUtcDateTime

    public javax.xml.bind.JAXBElement<XMLGregorianCalendar> createUtcDateTime(XMLGregorianCalendar value)
    Create an instance of `JAXBElement``<``XMLGregorianCalendar``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMLGregorianCalendar``>`

  - ### createFloat

    public javax.xml.bind.JAXBElement<Float> createFloat(Float value)
    Create an instance of `JAXBElement``<``Float``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Float``>`

  - ### createInteger

    public javax.xml.bind.JAXBElement<BigInteger> createInteger(BigInteger value)
    Create an instance of `JAXBElement``<``BigInteger``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``BigInteger``>`

  - ### createPeriod

    public javax.xml.bind.JAXBElement<PeriodType> createPeriod(PeriodType value)
    Create an instance of `JAXBElement``<``PeriodType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PeriodType``>`

  - ### createUntil

    public javax.xml.bind.JAXBElement<UntilRecurType> createUntil(UntilRecurType value)
    Create an instance of `JAXBElement``<``UntilRecurType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``UntilRecurType``>`

  - ### createCount

    public javax.xml.bind.JAXBElement<BigInteger> createCount(BigInteger value)
    Create an instance of `JAXBElement``<``BigInteger``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``BigInteger``>`

  - ### createText

    public javax.xml.bind.JAXBElement<String> createText(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createTime

    public javax.xml.bind.JAXBElement<String> createTime(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createUri

    public javax.xml.bind.JAXBElement<String> createUri(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createUtcOffset

    public javax.xml.bind.JAXBElement<String> createUtcOffset(String value)
    Create an instance of `JAXBElement``<``String``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``String``>`

  - ### createBaseParameter

    public javax.xml.bind.JAXBElement<BaseParameterType> createBaseParameter(BaseParameterType value)
    Create an instance of `JAXBElement``<``BaseParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``BaseParameterType``>`

  - ### createAltrep

    public javax.xml.bind.JAXBElement<AltrepParamType> createAltrep(AltrepParamType value)
    Create an instance of `JAXBElement``<``AltrepParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``AltrepParamType``>`

  - ### createCn

    public javax.xml.bind.JAXBElement<CnParamType> createCn(CnParamType value)
    Create an instance of `JAXBElement``<``CnParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CnParamType``>`

  - ### createCutype

    public javax.xml.bind.JAXBElement<CutypeParamType> createCutype(CutypeParamType value)
    Create an instance of `JAXBElement``<``CutypeParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CutypeParamType``>`

  - ### createDelegatedFrom

    public javax.xml.bind.JAXBElement<DelegatedFromParamType> createDelegatedFrom(DelegatedFromParamType value)
    Create an instance of `JAXBElement``<``DelegatedFromParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DelegatedFromParamType``>`

  - ### createDelegatedTo

    public javax.xml.bind.JAXBElement<DelegatedToParamType> createDelegatedTo(DelegatedToParamType value)
    Create an instance of `JAXBElement``<``DelegatedToParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DelegatedToParamType``>`

  - ### createDir

    public javax.xml.bind.JAXBElement<DirParamType> createDir(DirParamType value)
    Create an instance of `JAXBElement``<``DirParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DirParamType``>`

  - ### createEncoding

    public javax.xml.bind.JAXBElement<EncodingParamType> createEncoding(EncodingParamType value)
    Create an instance of `JAXBElement``<``EncodingParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``EncodingParamType``>`

  - ### createFmttype

    public javax.xml.bind.JAXBElement<FmttypeParamType> createFmttype(FmttypeParamType value)
    Create an instance of `JAXBElement``<``FmttypeParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``FmttypeParamType``>`

  - ### createFbtype

    public javax.xml.bind.JAXBElement<FbtypeParamType> createFbtype(FbtypeParamType value)
    Create an instance of `JAXBElement``<``FbtypeParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``FbtypeParamType``>`

  - ### createLanguage

    public javax.xml.bind.JAXBElement<LanguageParamType> createLanguage(LanguageParamType value)
    Create an instance of `JAXBElement``<``LanguageParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``LanguageParamType``>`

  - ### createMember

    public javax.xml.bind.JAXBElement<MemberParamType> createMember(MemberParamType value)
    Create an instance of `JAXBElement``<``MemberParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``MemberParamType``>`

  - ### createPartstat

    public javax.xml.bind.JAXBElement<PartstatParamType> createPartstat(PartstatParamType value)
    Create an instance of `JAXBElement``<``PartstatParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PartstatParamType``>`

  - ### createRange

    public javax.xml.bind.JAXBElement<RangeParamType> createRange(RangeParamType value)
    Create an instance of `JAXBElement``<``RangeParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RangeParamType``>`

  - ### createRelated

    public javax.xml.bind.JAXBElement<RelatedParamType> createRelated(RelatedParamType value)
    Create an instance of `JAXBElement``<``RelatedParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RelatedParamType``>`

  - ### createReltype

    public javax.xml.bind.JAXBElement<ReltypeParamType> createReltype(ReltypeParamType value)
    Create an instance of `JAXBElement``<``ReltypeParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ReltypeParamType``>`

  - ### createRole

    public javax.xml.bind.JAXBElement<RoleParamType> createRole(RoleParamType value)
    Create an instance of `JAXBElement``<``RoleParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RoleParamType``>`

  - ### createRsvp

    public javax.xml.bind.JAXBElement<RsvpParamType> createRsvp(RsvpParamType value)
    Create an instance of `JAXBElement``<``RsvpParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RsvpParamType``>`

  - ### createSentBy

    public javax.xml.bind.JAXBElement<SentByParamType> createSentBy(SentByParamType value)
    Create an instance of `JAXBElement``<``SentByParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``SentByParamType``>`

  - ### createTzid

    public javax.xml.bind.JAXBElement<TzidParamType> createTzid(TzidParamType value)
    Create an instance of `JAXBElement``<``TzidParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TzidParamType``>`

  - ### createScheduleAgent

    public javax.xml.bind.JAXBElement<ScheduleAgentParamType> createScheduleAgent(ScheduleAgentParamType value)
    Create an instance of `JAXBElement``<``ScheduleAgentParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ScheduleAgentParamType``>`

  - ### createScheduleForceSend

    public javax.xml.bind.JAXBElement<ScheduleForceSendParamType> createScheduleForceSend(ScheduleForceSendParamType value)
    Create an instance of `JAXBElement``<``ScheduleForceSendParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ScheduleForceSendParamType``>`

  - ### createScheduleStatus

    public javax.xml.bind.JAXBElement<ScheduleStatusParamType> createScheduleStatus(ScheduleStatusParamType value)
    Create an instance of `JAXBElement``<``ScheduleStatusParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ScheduleStatusParamType``>`

  - ### createParameters

    public javax.xml.bind.JAXBElement<ArrayOfParameters> createParameters(ArrayOfParameters value)
    Create an instance of `JAXBElement``<``ArrayOfParameters``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ArrayOfParameters``>`

  - ### createBaseProperty

    public javax.xml.bind.JAXBElement<BasePropertyType> createBaseProperty(BasePropertyType value)
    Create an instance of `JAXBElement``<``BasePropertyType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``BasePropertyType``>`

  - ### createCalscale

    public javax.xml.bind.JAXBElement<CalscalePropType> createCalscale(CalscalePropType value)
    Create an instance of `JAXBElement``<``CalscalePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CalscalePropType``>`

  - ### createMethod

    public javax.xml.bind.JAXBElement<MethodPropType> createMethod(MethodPropType value)
    Create an instance of `JAXBElement``<``MethodPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``MethodPropType``>`

  - ### createProdid

    public javax.xml.bind.JAXBElement<ProdidPropType> createProdid(ProdidPropType value)
    Create an instance of `JAXBElement``<``ProdidPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ProdidPropType``>`

  - ### createVersion

    public javax.xml.bind.JAXBElement<VersionPropType> createVersion(VersionPropType value)
    Create an instance of `JAXBElement``<``VersionPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VersionPropType``>`

  - ### createAttach

    public javax.xml.bind.JAXBElement<AttachPropType> createAttach(AttachPropType value)
    Create an instance of `JAXBElement``<``AttachPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``AttachPropType``>`

  - ### createCategories

    public javax.xml.bind.JAXBElement<CategoriesPropType> createCategories(CategoriesPropType value)
    Create an instance of `JAXBElement``<``CategoriesPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CategoriesPropType``>`

  - ### createClass

    public javax.xml.bind.JAXBElement<ClassPropType> createClass(ClassPropType value)
    Create an instance of `JAXBElement``<``ClassPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ClassPropType``>`

  - ### createComment

    public javax.xml.bind.JAXBElement<CommentPropType> createComment(CommentPropType value)
    Create an instance of `JAXBElement``<``CommentPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CommentPropType``>`

  - ### createDescription

    public javax.xml.bind.JAXBElement<DescriptionPropType> createDescription(DescriptionPropType value)
    Create an instance of `JAXBElement``<``DescriptionPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DescriptionPropType``>`

  - ### createGeo

    public javax.xml.bind.JAXBElement<GeoPropType> createGeo(GeoPropType value)
    Create an instance of `JAXBElement``<``GeoPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``GeoPropType``>`

  - ### createLocation

    public javax.xml.bind.JAXBElement<LocationPropType> createLocation(LocationPropType value)
    Create an instance of `JAXBElement``<``LocationPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``LocationPropType``>`

  - ### createPercentComplete

    public javax.xml.bind.JAXBElement<PercentCompletePropType> createPercentComplete(PercentCompletePropType value)
    Create an instance of `JAXBElement``<``PercentCompletePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PercentCompletePropType``>`

  - ### createPriority

    public javax.xml.bind.JAXBElement<PriorityPropType> createPriority(PriorityPropType value)
    Create an instance of `JAXBElement``<``PriorityPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PriorityPropType``>`

  - ### createResources

    public javax.xml.bind.JAXBElement<ResourcesPropType> createResources(ResourcesPropType value)
    Create an instance of `JAXBElement``<``ResourcesPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ResourcesPropType``>`

  - ### createStatus

    public javax.xml.bind.JAXBElement<StatusPropType> createStatus(StatusPropType value)
    Create an instance of `JAXBElement``<``StatusPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``StatusPropType``>`

  - ### createSummary

    public javax.xml.bind.JAXBElement<SummaryPropType> createSummary(SummaryPropType value)
    Create an instance of `JAXBElement``<``SummaryPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``SummaryPropType``>`

  - ### createCompleted

    public javax.xml.bind.JAXBElement<CompletedPropType> createCompleted(CompletedPropType value)
    Create an instance of `JAXBElement``<``CompletedPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CompletedPropType``>`

  - ### createDtend

    public javax.xml.bind.JAXBElement<DtendPropType> createDtend(DtendPropType value)
    Create an instance of `JAXBElement``<``DtendPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DtendPropType``>`

  - ### createDtstart

    public javax.xml.bind.JAXBElement<DtstartPropType> createDtstart(DtstartPropType value)
    Create an instance of `JAXBElement``<``DtstartPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DtstartPropType``>`

  - ### createDue

    public javax.xml.bind.JAXBElement<DuePropType> createDue(DuePropType value)
    Create an instance of `JAXBElement``<``DuePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DuePropType``>`

  - ### createDuration

    public javax.xml.bind.JAXBElement<DurationPropType> createDuration(DurationPropType value)
    Create an instance of `JAXBElement``<``DurationPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DurationPropType``>`

  - ### createFreebusy

    public javax.xml.bind.JAXBElement<FreebusyPropType> createFreebusy(FreebusyPropType value)
    Create an instance of `JAXBElement``<``FreebusyPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``FreebusyPropType``>`

  - ### createTransp

    public javax.xml.bind.JAXBElement<TranspPropType> createTransp(TranspPropType value)
    Create an instance of `JAXBElement``<``TranspPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TranspPropType``>`

  - ### createEquivalentTzid

    public javax.xml.bind.JAXBElement<TzidPropType> createEquivalentTzid(TzidPropType value)
    Create an instance of `JAXBElement``<``TzidPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TzidPropType``>`

  - ### createTzname

    public javax.xml.bind.JAXBElement<TznamePropType> createTzname(TznamePropType value)
    Create an instance of `JAXBElement``<``TznamePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TznamePropType``>`

  - ### createTzoffsetfrom

    public javax.xml.bind.JAXBElement<TzoffsetfromPropType> createTzoffsetfrom(TzoffsetfromPropType value)
    Create an instance of `JAXBElement``<``TzoffsetfromPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TzoffsetfromPropType``>`

  - ### createTzoffsetto

    public javax.xml.bind.JAXBElement<TzoffsettoPropType> createTzoffsetto(TzoffsettoPropType value)
    Create an instance of `JAXBElement``<``TzoffsettoPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TzoffsettoPropType``>`

  - ### createTzurl

    public javax.xml.bind.JAXBElement<TzurlPropType> createTzurl(TzurlPropType value)
    Create an instance of `JAXBElement``<``TzurlPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TzurlPropType``>`

  - ### createAttendee

    public javax.xml.bind.JAXBElement<AttendeePropType> createAttendee(AttendeePropType value)
    Create an instance of `JAXBElement``<``AttendeePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``AttendeePropType``>`

  - ### createContact

    public javax.xml.bind.JAXBElement<ContactPropType> createContact(ContactPropType value)
    Create an instance of `JAXBElement``<``ContactPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ContactPropType``>`

  - ### createOrganizer

    public javax.xml.bind.JAXBElement<OrganizerPropType> createOrganizer(OrganizerPropType value)
    Create an instance of `JAXBElement``<``OrganizerPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``OrganizerPropType``>`

  - ### createRecurrenceId

    public javax.xml.bind.JAXBElement<RecurrenceIdPropType> createRecurrenceId(RecurrenceIdPropType value)
    Create an instance of `JAXBElement``<``RecurrenceIdPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RecurrenceIdPropType``>`

  - ### createUrl

    public javax.xml.bind.JAXBElement<UrlPropType> createUrl(UrlPropType value)
    Create an instance of `JAXBElement``<``UrlPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``UrlPropType``>`

  - ### createUid

    public javax.xml.bind.JAXBElement<UidPropType> createUid(UidPropType value)
    Create an instance of `JAXBElement``<``UidPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``UidPropType``>`

  - ### createExdate

    public javax.xml.bind.JAXBElement<ExdatePropType> createExdate(ExdatePropType value)
    Create an instance of `JAXBElement``<``ExdatePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ExdatePropType``>`

  - ### createRdate

    public javax.xml.bind.JAXBElement<RdatePropType> createRdate(RdatePropType value)
    Create an instance of `JAXBElement``<``RdatePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RdatePropType``>`

  - ### createRelatedTo

    public javax.xml.bind.JAXBElement<RelatedToPropType> createRelatedTo(RelatedToPropType value)
    Create an instance of `JAXBElement``<``RelatedToPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RelatedToPropType``>`

  - ### createExrule

    public javax.xml.bind.JAXBElement<ExrulePropType> createExrule(ExrulePropType value)
    Create an instance of `JAXBElement``<``ExrulePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ExrulePropType``>`

  - ### createRrule

    public javax.xml.bind.JAXBElement<RrulePropType> createRrule(RrulePropType value)
    Create an instance of `JAXBElement``<``RrulePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RrulePropType``>`

  - ### createAction

    public javax.xml.bind.JAXBElement<ActionPropType> createAction(ActionPropType value)
    Create an instance of `JAXBElement``<``ActionPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ActionPropType``>`

  - ### createRepeat

    public javax.xml.bind.JAXBElement<RepeatPropType> createRepeat(RepeatPropType value)
    Create an instance of `JAXBElement``<``RepeatPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RepeatPropType``>`

  - ### createTrigger

    public javax.xml.bind.JAXBElement<TriggerPropType> createTrigger(TriggerPropType value)
    Create an instance of `JAXBElement``<``TriggerPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TriggerPropType``>`

  - ### createCreated

    public javax.xml.bind.JAXBElement<CreatedPropType> createCreated(CreatedPropType value)
    Create an instance of `JAXBElement``<``CreatedPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``CreatedPropType``>`

  - ### createDtstamp

    public javax.xml.bind.JAXBElement<DtstampPropType> createDtstamp(DtstampPropType value)
    Create an instance of `JAXBElement``<``DtstampPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DtstampPropType``>`

  - ### createLastModified

    public javax.xml.bind.JAXBElement<LastModifiedPropType> createLastModified(LastModifiedPropType value)
    Create an instance of `JAXBElement``<``LastModifiedPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``LastModifiedPropType``>`

  - ### createSequence

    public javax.xml.bind.JAXBElement<SequencePropType> createSequence(SequencePropType value)
    Create an instance of `JAXBElement``<``SequencePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``SequencePropType``>`

  - ### createRequestStatus

    public javax.xml.bind.JAXBElement<RequestStatusPropType> createRequestStatus(RequestStatusPropType value)
    Create an instance of `JAXBElement``<``RequestStatusPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``RequestStatusPropType``>`

  - ### createLatitude

    public javax.xml.bind.JAXBElement<Float> createLatitude(Float value)
    Create an instance of `JAXBElement``<``Float``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Float``>`

  - ### createLongitude

    public javax.xml.bind.JAXBElement<Float> createLongitude(Float value)
    Create an instance of `JAXBElement``<``Float``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``Float``>`

  - ### createVavailability

    public javax.xml.bind.JAXBElement<VavailabilityType> createVavailability(VavailabilityType value)
    Create an instance of `JAXBElement``<``VavailabilityType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VavailabilityType``>`

  - ### createBaseComponent

    public javax.xml.bind.JAXBElement<BaseComponentType> createBaseComponent(BaseComponentType value)
    Create an instance of `JAXBElement``<``BaseComponentType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``BaseComponentType``>`

  - ### createAvailable

    public javax.xml.bind.JAXBElement<AvailableType> createAvailable(AvailableType value)
    Create an instance of `JAXBElement``<``AvailableType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``AvailableType``>`

  - ### createRel

    public javax.xml.bind.JAXBElement<TextParameterType> createRel(TextParameterType value)
    Create an instance of `JAXBElement``<``TextParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TextParameterType``>`

  - ### createLink

    public javax.xml.bind.JAXBElement<LinkPropType> createLink(LinkPropType value)
    Create an instance of `JAXBElement``<``LinkPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``LinkPropType``>`

  - ### createPublicComment

    public javax.xml.bind.JAXBElement<PublicCommentParameterType> createPublicComment(PublicCommentParameterType value)
    Create an instance of `JAXBElement``<``PublicCommentParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PublicCommentParameterType``>`

  - ### createResponse

    public javax.xml.bind.JAXBElement<ResponseParameterType> createResponse(ResponseParameterType value)
    Create an instance of `JAXBElement``<``ResponseParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ResponseParameterType``>`

  - ### createStayInformed

    public javax.xml.bind.JAXBElement<StayInformedParameterType> createStayInformed(StayInformedParameterType value)
    Create an instance of `JAXBElement``<``StayInformedParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``StayInformedParameterType``>`

  - ### createVpoll

    public javax.xml.bind.JAXBElement<VpollType> createVpoll(VpollType value)
    Create an instance of `JAXBElement``<``VpollType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VpollType``>`

  - ### createAcceptResponse

    public javax.xml.bind.JAXBElement<AcceptResponsePropType> createAcceptResponse(AcceptResponsePropType value)
    Create an instance of `JAXBElement``<``AcceptResponsePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``AcceptResponsePropType``>`

  - ### createPollItemId

    public javax.xml.bind.JAXBElement<PollItemIdPropType> createPollItemId(PollItemIdPropType value)
    Create an instance of `JAXBElement``<``PollItemIdPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PollItemIdPropType``>`

  - ### createPollMode

    public javax.xml.bind.JAXBElement<PollModePropType> createPollMode(PollModePropType value)
    Create an instance of `JAXBElement``<``PollModePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PollModePropType``>`

  - ### createPollProperties

    public javax.xml.bind.JAXBElement<PollPropertiesPropType> createPollProperties(PollPropertiesPropType value)
    Create an instance of `JAXBElement``<``PollPropertiesPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``PollPropertiesPropType``>`

  - ### createVoter

    public javax.xml.bind.JAXBElement<VoterPropType> createVoter(VoterPropType value)
    Create an instance of `JAXBElement``<``VoterPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VoterPropType``>`

  - ### createXBedeworkUid

    public javax.xml.bind.JAXBElement<XBedeworkUidParamType> createXBedeworkUid(XBedeworkUidParamType value)
    Create an instance of `JAXBElement``<``XBedeworkUidParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkUidParamType``>`

  - ### createXBedeworkLocKey

    public javax.xml.bind.JAXBElement<XBedeworkLocKeyParamType> createXBedeworkLocKey(XBedeworkLocKeyParamType value)
    Create an instance of `JAXBElement``<``XBedeworkLocKeyParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkLocKeyParamType``>`

  - ### createXBedeworkCost

    public javax.xml.bind.JAXBElement<XBedeworkCostPropType> createXBedeworkCost(XBedeworkCostPropType value)
    Create an instance of `JAXBElement``<``XBedeworkCostPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkCostPropType``>`

  - ### createXBedeworkExsynchEndtzid

    public javax.xml.bind.JAXBElement<XBedeworkExsynchEndtzidPropType> createXBedeworkExsynchEndtzid(XBedeworkExsynchEndtzidPropType value)
    Create an instance of `JAXBElement``<``XBedeworkExsynchEndtzidPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkExsynchEndtzidPropType``>`

  - ### createXBedeworkExsynchLastmod

    public javax.xml.bind.JAXBElement<XBedeworkExsynchLastmodPropType> createXBedeworkExsynchLastmod(XBedeworkExsynchLastmodPropType value)
    Create an instance of `JAXBElement``<``XBedeworkExsynchLastmodPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkExsynchLastmodPropType``>`

  - ### createXBedeworkExsynchOrganizer

    public javax.xml.bind.JAXBElement<OrganizerPropType> createXBedeworkExsynchOrganizer(OrganizerPropType value)
    Create an instance of `JAXBElement``<``OrganizerPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``OrganizerPropType``>`

  - ### createXBedeworkExsynchStarttzid

    public javax.xml.bind.JAXBElement<XBedeworkExsynchStarttzidPropType> createXBedeworkExsynchStarttzid(XBedeworkExsynchStarttzidPropType value)
    Create an instance of `JAXBElement``<``XBedeworkExsynchStarttzidPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkExsynchStarttzidPropType``>`

  - ### createXBedeworkLocation

    public javax.xml.bind.JAXBElement<XBwLocationPropType> createXBedeworkLocation(XBwLocationPropType value)
    Create an instance of `JAXBElement``<``XBwLocationPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBwLocationPropType``>`

  - ### createXBedeworkCategories

    public javax.xml.bind.JAXBElement<XBwCategoriesPropType> createXBedeworkCategories(XBwCategoriesPropType value)
    Create an instance of `JAXBElement``<``XBwCategoriesPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBwCategoriesPropType``>`

  - ### createXBedeworkContact

    public javax.xml.bind.JAXBElement<XBwContactPropType> createXBedeworkContact(XBwContactPropType value)
    Create an instance of `JAXBElement``<``XBwContactPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBwContactPropType``>`

  - ### createXBedeworkInstanceOnly

    public javax.xml.bind.JAXBElement<XBedeworkInstanceOnlyPropType> createXBedeworkInstanceOnly(XBedeworkInstanceOnlyPropType value)
    Create an instance of `JAXBElement``<``XBedeworkInstanceOnlyPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkInstanceOnlyPropType``>`

  - ### createXBedeworkRegistrationEnd

    public javax.xml.bind.JAXBElement<XBedeworkRegistrationEndPropType> createXBedeworkRegistrationEnd(XBedeworkRegistrationEndPropType value)
    Create an instance of `JAXBElement``<``XBedeworkRegistrationEndPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkRegistrationEndPropType``>`

  - ### createXBedeworkRegistrationStart

    public javax.xml.bind.JAXBElement<XBedeworkRegistrationStartPropType> createXBedeworkRegistrationStart(XBedeworkRegistrationStartPropType value)
    Create an instance of `JAXBElement``<``XBedeworkRegistrationStartPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkRegistrationStartPropType``>`

  - ### createXBedeworkMaxTickets

    public javax.xml.bind.JAXBElement<XBedeworkMaxTicketsPropType> createXBedeworkMaxTickets(XBedeworkMaxTicketsPropType value)
    Create an instance of `JAXBElement``<``XBedeworkMaxTicketsPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkMaxTicketsPropType``>`

  - ### createXBedeworkMaxTicketsPerUser

    public javax.xml.bind.JAXBElement<XBedeworkMaxTicketsPerUserPropType> createXBedeworkMaxTicketsPerUser(XBedeworkMaxTicketsPerUserPropType value)
    Create an instance of `JAXBElement``<``XBedeworkMaxTicketsPerUserPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkMaxTicketsPerUserPropType``>`

  - ### createXBedeworkWaitListLimit

    public javax.xml.bind.JAXBElement<XBedeworkWaitListLimitPropType> createXBedeworkWaitListLimit(XBedeworkWaitListLimitPropType value)
    Create an instance of `JAXBElement``<``XBedeworkWaitListLimitPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkWaitListLimitPropType``>`

  - ### createXBedeworkWrappedName

    public javax.xml.bind.JAXBElement<XBedeworkWrappedNameParamType> createXBedeworkWrappedName(XBedeworkWrappedNameParamType value)
    Create an instance of `JAXBElement``<``XBedeworkWrappedNameParamType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkWrappedNameParamType``>`

  - ### createXBedeworkWrapper

    public javax.xml.bind.JAXBElement<XBedeworkWrapperPropType> createXBedeworkWrapper(XBedeworkWrapperPropType value)
    Create an instance of `JAXBElement``<``XBedeworkWrapperPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XBedeworkWrapperPropType``>`

  - ### createXMicrosoftCdoBusystatus

    public javax.xml.bind.JAXBElement<XMicrosoftCdoBusystatusPropType> createXMicrosoftCdoBusystatus(XMicrosoftCdoBusystatusPropType value)
    Create an instance of `JAXBElement``<``XMicrosoftCdoBusystatusPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMicrosoftCdoBusystatusPropType``>`

  - ### createXMicrosoftCdoIntendedstatus

    public javax.xml.bind.JAXBElement<XMicrosoftCdoIntendedstatusPropType> createXMicrosoftCdoIntendedstatus(XMicrosoftCdoIntendedstatusPropType value)
    Create an instance of `JAXBElement``<``XMicrosoftCdoIntendedstatusPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``XMicrosoftCdoIntendedstatusPropType``>`

  - ### createGap

    public javax.xml.bind.JAXBElement<DurationParameterType> createGap(DurationParameterType value)
    Create an instance of `JAXBElement``<``DurationParameterType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DurationParameterType``>`

  - ### createGranularity

    public javax.xml.bind.JAXBElement<DurationPropType> createGranularity(DurationPropType value)
    Create an instance of `JAXBElement``<``DurationPropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DurationPropType``>`

  - ### createTolerance

    public javax.xml.bind.JAXBElement<TolerancePropType> createTolerance(TolerancePropType value)
    Create an instance of `JAXBElement``<``TolerancePropType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TolerancePropType``>`

  - ### createGluon

    public javax.xml.bind.JAXBElement<WsCalendarGluonType> createGluon(WsCalendarGluonType value)
    Create an instance of `JAXBElement``<``WsCalendarGluonType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``WsCalendarGluonType``>`

  - ### createInterval

    public javax.xml.bind.JAXBElement<WsCalendarIntervalType> createInterval(WsCalendarIntervalType value)
    Create an instance of `JAXBElement``<``WsCalendarIntervalType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``WsCalendarIntervalType``>`

  - ### createXWsCalendarAttach

    public javax.xml.bind.JAXBElement<WsCalendarAttachType> createXWsCalendarAttach(WsCalendarAttachType value)
    Create an instance of `JAXBElement``<``WsCalendarAttachType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``WsCalendarAttachType``>`

  - ### createXWscalendarType

    public javax.xml.bind.JAXBElement<WsCalendarTypeType> createXWscalendarType(WsCalendarTypeType value)
    Create an instance of `JAXBElement``<``WsCalendarTypeType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``WsCalendarTypeType``>`

  - ### createArtifact

    public javax.xml.bind.JAXBElement<ArtifactType> createArtifact(ArtifactType value)
    Create an instance of `JAXBElement``<``ArtifactType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ArtifactType``>`

  - ### createArtifactBase

    public javax.xml.bind.JAXBElement<ArtifactBaseType> createArtifactBase(ArtifactBaseType value)
    Create an instance of `JAXBElement``<``ArtifactBaseType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ArtifactBaseType``>`

  - ### createProperties

    public javax.xml.bind.JAXBElement<ArrayOfProperties> createProperties(ArrayOfProperties value)
    Create an instance of `JAXBElement``<``ArrayOfProperties``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ArrayOfProperties``>`

  - ### createComponents

    public javax.xml.bind.JAXBElement<ArrayOfComponents> createComponents(ArrayOfComponents value)
    Create an instance of `JAXBElement``<``ArrayOfComponents``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ArrayOfComponents``>`

  - ### createVevent

    public javax.xml.bind.JAXBElement<VeventType> createVevent(VeventType value)
    Create an instance of `JAXBElement``<``VeventType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VeventType``>`

  - ### createVtodo

    public javax.xml.bind.JAXBElement<VtodoType> createVtodo(VtodoType value)
    Create an instance of `JAXBElement``<``VtodoType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VtodoType``>`

  - ### createVjournal

    public javax.xml.bind.JAXBElement<VjournalType> createVjournal(VjournalType value)
    Create an instance of `JAXBElement``<``VjournalType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VjournalType``>`

  - ### createVfreebusy

    public javax.xml.bind.JAXBElement<VfreebusyType> createVfreebusy(VfreebusyType value)
    Create an instance of `JAXBElement``<``VfreebusyType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VfreebusyType``>`

  - ### createVtimezone

    public javax.xml.bind.JAXBElement<VtimezoneType> createVtimezone(VtimezoneType value)
    Create an instance of `JAXBElement``<``VtimezoneType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VtimezoneType``>`

  - ### createStandard

    public javax.xml.bind.JAXBElement<StandardType> createStandard(StandardType value)
    Create an instance of `JAXBElement``<``StandardType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``StandardType``>`

  - ### createDaylight

    public javax.xml.bind.JAXBElement<DaylightType> createDaylight(DaylightType value)
    Create an instance of `JAXBElement``<``DaylightType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``DaylightType``>`

  - ### createValarm

    public javax.xml.bind.JAXBElement<ValarmType> createValarm(ValarmType value)
    Create an instance of `JAXBElement``<``ValarmType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``ValarmType``>`

  - ### createIcalendar

    public javax.xml.bind.JAXBElement<IcalendarType> createIcalendar(IcalendarType value)
    Create an instance of `JAXBElement``<``IcalendarType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``IcalendarType``>`

  - ### createVcalendar

    public javax.xml.bind.JAXBElement<VcalendarType> createVcalendar(VcalendarType value)
    Create an instance of `JAXBElement``<``VcalendarType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``VcalendarType``>`

  - ### createArrayOfPropertiesTzid

    public javax.xml.bind.JAXBElement<TextPropertyType> createArrayOfPropertiesTzid(TextPropertyType value)
    Create an instance of `JAXBElement``<``TextPropertyType``>`
    Parameters:
      `value` - Java instance representing xml element's value.
    Returns:
      the new instance of `JAXBElement``<``TextPropertyType``>`